
/* Class = "NSButtonCell"; title = "Lancer l'association maintenant…"; ObjectID = "33l-kF-VOz"; */
"33l-kF-VOz.title" = "Lancer l'association maintenant…";

/* Class = "NSTabViewItem"; label = "WiFi"; ObjectID = "5Vx-6v-tw9"; */
"5Vx-6v-tw9.label" = "WiFi";

/* Class = "NSTextFieldCell"; title = "Échec de la connexion."; ObjectID = "6oz-ZF-rFP"; */
"6oz-ZF-rFP.title" = "Échec de la connexion.";

/* Class = "NSTextFieldCell"; title = "Quel accessoire configurez-vous ?"; ObjectID = "8NP-jI-THt"; */
"8NP-jI-THt.title" = "Quel accessoire configurez-vous ?";

/* Class = "NSTextFieldCell"; title = "Réseau WiFi :"; ObjectID = "8Wh-AC-cgN"; */
"8Wh-AC-cgN.title" = "Réseau WiFi :";

/* Class = "NSTextFieldCell"; title = "The accessory couldn't connect to the Wi-Fi network.\n\nPlease check that the Wi-Fi password is correct and that your Mac is connected to the same Wi-Fi network."; ObjectID = "9R5-vo-VfO"; */
"9R5-vo-VfO.title" = "The accessory couldn't connect to the Wi-Fi network.\n\nPlease check that the Wi-Fi password is correct and that your Mac is connected to the same Wi-Fi network.";

/* Class = "NSTextFieldCell"; title = "Sélectionnez le réseau WiFi auquel vous souhaitez que l'accessoire se connecte."; ObjectID = "Ayf-fT-zFf"; */
"Ayf-fT-zFf.title" = "Sélectionnez le réseau WiFi auquel vous souhaitez que l'accessoire se connecte.";

/* Class = "NSTextFieldCell"; title = "Mot de passe WiFi :"; ObjectID = "D6D-0f-RgJ"; */
"D6D-0f-RgJ.title" = "Mot de passe WiFi :";

/* Class = "NSWindow"; title = "Ajouter un accessoire"; ObjectID = "F0z-JX-Cv5"; */
"F0z-JX-Cv5.title" = "Ajouter un accessoire";

/* Class = "NSButtonCell"; title = "Autres accessoires"; ObjectID = "GUD-Nx-3Mk"; */
"GUD-Nx-3Mk.title" = "Autres accessoires";

/* Class = "NSMenuItem"; title = "Item 1"; ObjectID = "GdK-3s-0MF"; */
"GdK-3s-0MF.title" = "Item 1";

/* Class = "NSTabViewItem"; label = "Terminer"; ObjectID = "HF8-Iu-qtt"; */
"HF8-Iu-qtt.label" = "Terminer";

/* Class = "NSMenuItem"; title = "Item 3"; ObjectID = "Hj9-lL-q86"; */
"Hj9-lL-q86.title" = "Item 3";

/* Class = "NSTextFieldCell"; title = "Recherche d'accessoires…"; ObjectID = "Kfd-UE-wGA"; */
"Kfd-UE-wGA.title" = "Recherche d'accessoires…";

/* Class = "NSTextFieldCell"; title = "Si votre accessoire est déjà connecté mais n'est pas visible, il est peut-être masqué."; ObjectID = "Kus-h8-3Co"; */
"Kus-h8-3Co.title" = "Si votre accessoire est déjà connecté mais n'est pas visible, il est peut-être masqué.";

/* Class = "NSButtonCell"; title = "Annuler"; ObjectID = "P2B-Ck-qdQ"; */
"P2B-Ck-qdQ.title" = "Annuler";

/* Class = "NSTextFieldCell"; title = "L'accessoire s'est connecté au réseau WiFi avec succès."; ObjectID = "QAw-Bw-XGW"; */
"QAw-Bw-XGW.title" = "L'accessoire s'est connecté au réseau WiFi avec succès.";

/* Class = "NSButtonCell"; title = "Retour"; ObjectID = "QmQ-ah-zPw"; */
"QmQ-ah-zPw.title" = "Retour";

/* Class = "NSTextFieldCell"; title = "Cliquez sur \"Lancer l'association maintenant…\" pour ouvrir Airport Utility, puis choisissez votre accessoire dans le menu déroulant \"Other Wi-Fi Devices\". Suivez ensuite les instructions à l'écran pour le connecter à votre réseau."; ObjectID = "S1b-XR-g2o"; */
"S1b-XR-g2o.title" = "Cliquez sur \"Lancer l'association maintenant…\" pour ouvrir Airport Utility, puis choisissez votre accessoire dans le menu déroulant \"Other Wi-Fi Devices\". Suivez ensuite les instructions à l'écran pour le connecter à votre réseau.";

/* Class = "NSButtonCell"; title = "Key Light Air MK.2"; ObjectID = "Woo-us-gEu"; */
"Woo-us-gEu.title" = "Key Light Air MK.2";

/* Class = "NSButtonCell"; title = "Identifier"; ObjectID = "XP8-87-qfX"; */
"XP8-87-qfX.title" = "Identifier";

/* Class = "NSTabViewItem"; label = "Erreur"; ObjectID = "XRc-FM-q5P"; */
"XRc-FM-q5P.label" = "Erreur";

/* Class = "NSMenuItem"; title = "Item 2"; ObjectID = "aea-o5-YqN"; */
"aea-o5-YqN.title" = "Item 2";

/* Class = "NSTextFieldCell"; title = "Association WiFi"; ObjectID = "axr-Hh-z0I"; */
"axr-Hh-z0I.title" = "Association WiFi";

/* Class = "NSTabViewItem"; label = "Association WiFi"; ObjectID = "dN3-Oj-PEr"; */
"dN3-Oj-PEr.label" = "Association WiFi";

/* Class = "NSTextFieldCell"; title = "Sélectionnez l'accessoire à connecter à votre réseau WiFi."; ObjectID = "eV9-4Q-xY3"; */
"eV9-4Q-xY3.title" = "Sélectionnez l'accessoire à connecter à votre réseau WiFi.";

/* Class = "NSMenuItem"; title = "Item 3"; ObjectID = "esj-hY-8AZ"; */
"esj-hY-8AZ.title" = "Item 3";

/* Class = "NSMenuItem"; title = "Item 1"; ObjectID = "eue-dk-k6t"; */
"eue-dk-k6t.title" = "Item 1";

/* Class = "NSTextFieldCell"; title = "Vous pouvez maintenant contrôler votre accessoire depuis la fenêtre principale."; ObjectID = "jhr-Ih-fTD"; */
"jhr-Ih-fTD.title" = "Vous pouvez maintenant contrôler votre accessoire depuis la fenêtre principale.";

/* Class = "NSButtonCell"; title = "Button"; ObjectID = "l3O-HX-LF2"; */
"l3O-HX-LF2.title" = "Button";

/* Class = "NSMenuItem"; title = "Item 2"; ObjectID = "onw-Uh-CG0"; */
"onw-Uh-CG0.title" = "Item 2";

/* Class = "NSButtonCell"; title = "Avancé"; ObjectID = "pun-aw-ttT"; */
"pun-aw-ttT.title" = "Avancé";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "r2B-yL-w4p"; */
"r2B-yL-w4p.title" = "Table View Cell";

/* Class = "NSButtonCell"; title = "Afficher les accessoires masqués"; ObjectID = "r7S-2n-Dhs"; */
"r7S-2n-Dhs.title" = "Afficher les accessoires masqués";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "rh4-V7-qJ2"; */
"rh4-V7-qJ2.title" = "OK";

/* Class = "NSTabViewItem"; label = "Accessoires"; ObjectID = "tJ5-YA-KZx"; */
"tJ5-YA-KZx.label" = "Accessoires";

/* Class = "NSTextFieldCell"; title = "Choisissez la méthode d'association pour connecter votre accessoire à votre réseau WiFi."; ObjectID = "w7d-sb-X5q"; */
"w7d-sb-X5q.title" = "Choisissez la méthode d'association pour connecter votre accessoire à votre réseau WiFi.";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "xvQ-gY-A8A"; */
"xvQ-gY-A8A.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "Bande WiFi :"; ObjectID = "yAB-Dy-JKV"; */
"yAB-Dy-JKV.title" = "Bande WiFi :";

/* Class = "NSTabViewItem"; label = "Introduction"; ObjectID = "zGs-qg-tIX"; */
"zGs-qg-tIX.label" = "Introduction";

/* Class = "NSTabViewItem"; label = "Progression"; ObjectID = "zf2-0C-b5s"; */
"zf2-0C-b5s.label" = "Progression";
